{
    "dc_identifier": "nl.gm1930.2c.2014.3320758-20",
    "dc_title": "Raad (Bernisse) 2014-10-14 - Vaststellen kaderplan Integraal Beheer Openbare Ruimte (IBOR)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nissewaard op 2014-10-14. Onderdeel: Vaststellen kaderplan Integraal Beheer Openbare Ruimte (IBOR).",
    "dc_source": "https://nissewaard.notubiz.nl/vergadering/149983",
    "dc_publisher": "gm1930",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2014-10-14",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Nissewaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nissewaard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 3}",
    "foi_dossierId": "nl.gm1930.2c.2014.3320758-20",
    "dc_externalIdentifier": "3320831",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-10-14",
    "foi_meetingNumber": "3320758",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "20.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1930.2c.2014.3320758-20.doc.1",
            "dc_title": "Bijlagenboek bij kaderplan Integraal beheer openbare ruimte Nissewaard",
            "foi_fileName": "Bijlagenboek_bij_kaderplan_Integraal_beheer_openbare_ruimte_Nissewaard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4726420/1"
        },
        {
            "dc_identifier": "nl.gm1930.2c.2014.3320758-20.doc.2",
            "dc_title": "RV Vaststellen kaderplan Integraal Beheer Openbare Ruimte (IBOR)",
            "foi_fileName": "RV_Vaststellen_kaderplan_Integraal_Beheer_Openbare_Ruimte__IBOR_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4726422/1"
        }
    ]
}